*{
    box-sizing: border-box;
    margin: 0%;
}

#flex-container
{
    display: flex;
    flex-wrap: wrap;
    width: 100vw;
    height: 100vh;
    
}
.input-display
{
    width: 90%;
    height:20%;
    border: 1px solid black;
    font-size: 40px;
}
.big-button
{
    width: 30%;
    height:20%;
    border: 1px solid black;
    font-size: 40px;
}
.small-button
{
    width: 10%;
    height:20%;
    border: 1px solid black;
    background-color: orange;
    font-size: 40px;
}